Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000260 [Piwigo] navigation major always 2006.01.04 08:45 2006.01.18 14:52
Reporter mbt View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version 1.5.2
  Target Version Product Build
Summary 0000260: Lien incohérent lors de la perte du mot de passe
Description Lors d'un test sur le site de DEMO, j'ai remarqué que lorsqu'on clique sur l'icône "perte de mot de passe" (? dans un triangle point en bas) le lien pointe vers category.php et il ne se passe rien...

Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000274closed In the first page "forget password" forgot how to go to password.php 

-  Notes
(0000552)
nikrou (developer)
2006.01.06 15:23
edited on: 2006.01.07 18:42

Bug corrigé à la révision 999 en branche de développement : [Subversion] r999

(0000575)
nikrou (developer)
2006.01.18 13:35
edited on: 2006.01.18 14:51

Bug corrigé sur la branche 1.5 : [Subversion] r999
Reporté en BSF : [Subversion] r1000

(0000576)
plg (manager)
2006.01.18 14:52

Rappel : pour mettre un lien vers la revision 1000 de Subversion, il suffit d'écrire "svn : 1000" sans les espaces. C'est plus simple, plus pérenne, plus lisible.

- Issue History
Date Modified Username Field Change
2006.01.04 08:45 mbt New Issue
2006.01.04 08:45 mbt browser => any
2006.01.04 08:45 mbt Web server => Apache 1.3.x
2006.01.06 15:23 nikrou Note Added: 0000552
2006.01.06 16:09 nikrou Status new => resolved
2006.01.06 16:09 nikrou Resolution open => fixed
2006.01.06 16:09 nikrou Assigned To => nikrou
2006.01.07 18:42 plg Note Edited: 0000552
2006.01.18 13:35 nikrou Status resolved => closed
2006.01.18 13:35 nikrou Note Added: 0000575
2006.01.18 13:35 nikrou Fixed in Version => 1.5 branch
2006.01.18 14:51 plg Note Edited: 0000575
2006.01.18 14:52 plg Note Added: 0000576
2006.01.27 18:31 plg Relationship added has duplicate 0000274


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker